/*--------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------------------------------------------*/
body {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0 !important;
}
#enquireDescription {
    background: url("/images/enquire-seperator.png") no-repeat scroll right 20px transparent;
    float: left;
    padding: 40px 0 0 10px;
    width: 230px;
}
.wrap {
    margin: 0 auto;
    padding: 0;
    width: 906px;
}
h1 {
    color: #F5821F;
    font-size: 22px;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 25px;
    text-transform: uppercase;
}
p {
    line-height: 17px;
    margin: 0 0 20px;
	font-size:12px;
}
p a {
	color:#fff;
	text-decoration:none;
	cursor:default;
}
table.enqTxt td {
    padding: 0 10px 15px 0;
}
#enquireFormHolder {
    float: left;
    margin-bottom: 10px;
    width: 626px;
}
#enquireFormHolder table.webform {
    float: left;
    width: 56%;
}
#enquireFormHolder table.webform2 {
    float: right;
    width: 43%;
}
#enquireFormHolder .webform label {
    font-size: 11px;
}
#enquireFormHolder input.cat_textbox {
    border: 1px solid #B4B4B4;
    border-radius: 2px 2px 2px 2px;
    margin: 0;
    padding: 4px 6px;
    width: 150px;
}
textarea.cat_listbox {
    margin: 0;
    width: 256px;
}
.cat_listbox {
    height: 82px;
}
#CaptchaV2 {
	width:146px !important;
}
td.wrdVer label {
    font-size: 9px !important;
}
table.enqTxt td a {
	cursor:default;
	color:#F5821F;
}
select.cat_dropdown {
    width: 164px;
	padding:4px 6px;
}
span.req {
	color:#F5821F;
}















































































